<TEI.2 id="jrc31996D0193-pt" n="31996D0193" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31996D0193 Portuguese</title>
        <title>96/193/CE: Decisão da Comissão, de 27 de Fevereiro de 1996, que altera a Decisão 94/198/CE que fixa as condições específicas de importação dos produtos da pesca e da aquicultura originários do Brasil (Texto relevante para efeitos do EEE)</title>
      </titleStmt>
      <extent>25 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996D0193:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996D0193:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2718</classCode>
        <classCode scheme="eurovoc">5040</classCode>
        <classCode scheme="eurovoc">3000</classCode>
        <classCode scheme="eurovoc">1309</classCode>
        <classCode scheme="eurovoc">192</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">96/193/CE: Decisão da Comissão, de 27 de Fevereiro de 1996, que altera a Decisão 94/198/CE que fixa as condições específicas de importação dos produtos da pesca e da aquicultura originários do Brasil (Texto relevante para efeitos do EEE)</head>
      <div type="body">
        <p n="2">DECISÃO DA COMISSÃO de 27 de Fevereiro de 1996 que altera a Decisão 94/198/CE que fixa as condições específicas de importação dos produtos da pesca e da aquicultura originários do Brasil (Texto relevante para efeitos do EEE) (96/193/CE)</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta a Directiva 91/493/CEE do Conselho, de 22 de Julho de 1991, que adopta as normas sanitárias relativas à produção e à colocação no mercado dos produtos de pesca (1), com a última redacção que lhe foi dada pela Directiva 95/71/CE (2), e, nomeadamente, o nº 5 do seu artigo 11º,</p>
        <p n="6">Considerando que a lista dos estabelecimentos aprovados pelo Brasil para a importação de produtos da pesca e da aquicultura na Comunidade foi estabelecida pela Decisão 94/198/CE da Comissão (3); que essa lista pode ser alterada após comunicação de uma nova lista pela autoridade competente do Brasil;</p>
        <p n="7">Considerando que a autoridade competente do Brasil comunicou uma nova lista;</p>
        <p n="8">Considerando que é, pois, necessário alterar em conformidade a lista dos estabelecimentos aprovados;</p>
        <p n="9">Considerando que as medidas previstas na presente decisão foram estabelecidas em conformidade com o processo instituído pela Decisão 90/13/CEE da Comissão (4),</p>
        <p n="10">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="11">Artigo 1º</p>
        <p n="12">O anexo B da Decisão 94/198/CE é substituído pelo anexo da presente decisão.</p>
        <p n="13">Artigo 2º</p>
        <p n="14">Os Estados-membros são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="15">Feito em Bruxelas, em 27 de Fevereiro de 1996.</p>
        <p n="16">Pela Comissão</p>
        <p n="17">Franz FISCHLER</p>
        <p n="18">Membro da Comissão</p>
        <p n="19">(1) JO nº L 268 de 24. 9. 1991, p. 15.</p>
        <p n="20">(2) JO nº L 332 de 30. 12. 1995, p. 40.</p>
        <p n="21">(3) JO nº L 93 de 12. 4. 1994, p. 26.</p>
        <p n="22">(4) JO nº L 8 de 11. 1. 1990, p. 70.</p>
      </div>
      <div type="annex">
        <p n="23">ANEXO</p>
        <p n="24">«ANEXO B</p>
        <p n="25">%gt%POSIÇÃO NUMA TABELA%gt%</p>
      </div>
    </body>
  </text>
</TEI.2>
